/*Logo verlinkt im Header*/
#logolink2{
position:absolute;
width:296px;
height:56px;
margin-left:12px;
top:19px;
background:url('../images/logo.png');
}
#logolink2 a{
display:block;
width:296px;
height:56px;
}
/*Header*/
#header2{
width:100%;
height:291px;
background:url('../images/header.png');
}
/*Navigation im Header*/
#headbuttons2{
position:relative;
left:15px;
top:78px;
width:980px;
height:35px;
}
#headbuttons2 menu{
list-style-type:none;
float:left;
}
#headbuttons2 menu li{
float:left;
display:inline-block;
height:35px;
width:114px;
margin:0 0px;
background:url('../images/headbutton.png') no-repeat;
text-align:center;
}
#headbuttons2 menu li:hover{
background:url('../images/headbutton_hover.png') no-repeat;
}

#headbuttons2 menu li a{
display:block;
width:113px;
height:32px;
margin-top:10px;
color:#e9e9e9;
text-decoration:none;
}
/*Leaderboard Werbefläche*/
#headbanner2{
position:relative;
left:136px;
margin-top:3px;
width:728px;
height:90px;
}

